{
	"name": "Baku_16",
	"description": "street circuit",
	"tags" : ["street"],
	"geotags": ["lat", "lon"],
	"country": "Azerbaijan",
	"city": "Baku",
	"length": "6.003 km",
	"width": "7.6m -13m",
	"pitboxes": "23",
	"run": "counter-clockwise"
}